package com.fs.erp.service;

import com.fs.erp.domain.ErpGoods;
import com.fs.erp.domain.ErpUser;
import com.fs.erp.dto.*;

public interface IErpGoodsService
{

    BaseResponse addGoods(ErpGoods goods);
    ErpGoodsQueryResponse getGoods(ErpGoodsQueryRequert param);
    ErpGoodsStockQueryResponse getGoodsStock(ErpGoodsStockQueryRequert param);
}

